Source: invirt-database
Section: net
Priority: extra
Maintainer: Invirt project <invirt@mit.edu>
Build-Depends: cdbs (>= 0.4.23-1.1), debhelper (>= 4.2.0),
 python-all-dev (>=2.3.5-11), python-support (>= 0.5.3),
 python-setuptools, python-debian, python-apt
Standards-Version: 3.8.0

Package: invirt-database
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-sqlalchemy,
 python-psycopg2
Provides: ${python:Provides}
XB-Python-Version: ${python:Versions}
Description: Installs the Invirt database schema files
 This contains the python modules to access the Invirt database
